---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:13:18Z"
    creationTimestamp: "2022-03-08T10:13:28Z"
    labels:
      k8s-app: cluster-version-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:37Z"
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "18526"
    selfLink: /api/v1/namespaces/openshift-cluster-version/endpoints/cluster-version-operator
    uid: c9a99999-c3cf-47f1-bce6-ad706a937eef
  subsets:
  - addresses:
    - ip: 10.0.95.76
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-version-operator-5d86d65f6b-4fm8l
        namespace: openshift-cluster-version
        resourceVersion: "15326"
        uid: 3ec0d683-a873-47cd-ae78-3aea4064913e
    ports:
    - name: metrics
      port: 9099
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82450"
  selfLink: /api/v1/namespaces/openshift-cluster-version/endpoints
